org.springframework.web.socket.config.annotation

## Interface WebSocketConfigurer

    public interface WebSocketConfigurer

Defines callback methods to configure the WebSocket request handling via `@EnableWebSocket`.

Since:
  4.0
Author:
  Rossen Stoyanchev

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `registerWebSocketHandlers(WebSocketHandlerRegistry registry)` Register `WebSocketHandlers` including SockJS fallback options if desired.

### Method Detail

#### registerWebSocketHandlers

    void registerWebSocketHandlers(WebSocketHandlerRegistry registry)

Register `WebSocketHandlers` including SockJS fallback options if desired.